ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015281ClearOSapp-software-updates - Software Updatespublic2017-06-12 14:032018-01-19 19:21
Reporterbchambers 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version7.3.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0015281: Missing function
DescriptionWhere did this Javascript function go:

get_table_updates_list()

There are two references to it..no signs of it ever being in the software_updates package...was it a global function or theme that got removed? There is no reference in any of ClearOS codebase that I can see.

Investigate.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007081)
pbaldwin (administrator)
2018-01-19 19:13

The function is generated from the DOM ID. See theme_summary_table() in the theme's core/widgets.php .

- Issue History
Date Modified Username Field Change
2017-06-12 14:03 bchambers New Issue
2017-06-15 09:33 pbaldwin Status new => acknowledged
2017-08-11 12:40 dloper Target Version 7.3.1 Updates => 7.4.0 Updates
2018-01-19 19:13 pbaldwin Note Added: 0007081
2018-01-19 19:13 pbaldwin Status acknowledged => resolved
2018-01-19 19:13 pbaldwin Fixed in Version => 7.4.0 Updates
2018-01-19 19:13 pbaldwin Resolution open => no change required
2018-01-19 19:13 pbaldwin Assigned To => pbaldwin
2018-01-19 19:21 pbaldwin Status resolved => closed